<div class="farms-component-container">
    <div class="button-container">
        <button (click)="createFarm();" class="default-nav-button" mat-button>
            Create Farm
        </button>
    </div>
    <ng-container *ngFor="let farm of $farms | async">
        <div [routerLink]="['/home/farm', farm.id]" class="farm-card">
            {{farm.name}}
        </div>
    </ng-container>
</div>
